<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
</html>

<script>
    function sum(...numbers) {
        var vSum = 0;
        for(let bI = 0; bI < numbers.length; bI++) {
            vSum = vSum + numbers[bI];
        }
        return vSum;
    }

    console.log(sum(1));
    console.log(sum(1, 2, 3));
    console.log(sum(1, 2, 3, 4, 5));
</script>